/* COSAS GENERALES */

a{
    text-decoration: none!important;
}

.navIdioma li {
    display: inline-block;
    text-decoration: none;
    padding-top: 5px;
    padding-left: 0px;
    padding-right: 0px;
    font-size: 20px;
}

.navIdioma li a {
    font-weight: 400;
    font-size: 1.1em;
}

.navIdioma .active {
    color: #01babd!important;
}

.contenedorNoticia strong,
.textoNoticia strong,
.fondoGris strong{
    color: #596f7e;
}

b, strong {
    font-weight: 500;
}


@media (max-width: 1200px) and (min-width: 992px){}

    .numeros p:not(:nth-of-type(1)), .numeroscal p:not(:nth-of-type(1)) {
        font-size: 0.9em!important;
    }

}

.pocoGrande{
    font-size: 22px;
}

/* PANEL DRU */

body.toolbar-drawer {
    padding-top: 0!important;
}

.tabs--primary li .active{
    color: #01babd!important;
}

strong{
    color: #596f7e;
}

/* HEADER */

/* MANTENER EL FIXED AL HACER SCROLL FLUIDO */

.main-fixed{
    padding-top:100px!important;
}

@media (min-width: 421px) and (max-width: 620px){

    main{
        padding-top: 0!important;
    }
}

@media (max-width: 420px){

    main{
        padding-top: 0!important;
    }

}


@media (max-width: 1200px) and (min-width: 768px){

    .navbar .navbar-brand img {
        width: auto!important;
    }

}

.front .navbar-nav .active a{
    color: #596f7e!important;
}

/* HOME */

	/*todas*/

#navbar ul{
	padding-left:0;
}

.panels-row .panel:hover,
.panels-row .panel:focus {
    background-color: #92278f!important;
}

h4, .h4 {
    font-size: 1.414285em;
    font-weight: 500;
}

#portaLogos img {
    width: 140px;
    height: auto;
    margin: 0 8px;
}

.numeros p:not(:nth-of-type(1)), .numeroscal p:not(:nth-of-type(1)) {
    font-size: 0.9em!important;
    line-height: 1em;
    padding-top: 5px;
}

    /* prioridades */



/* QUÃ‰ ES? / CÃ“MO FUNCIONA?   -V1 */

.page-node-693,
.page-node-776,
#comoFuncionaV1{
    background-color: #f6f7f8;
}

.page-node-693 .col-md-8,
.page-node-776 .col-md-8,
#comoFuncionaV1 .col-md-8{
    background-color: #fff;
    border: solid #ebeef0 1px;
    padding: 0;
    line-height: 28px;
}

.page-node-693 .textoNoticia h3,
.page-node-776 .textoNoticia h3,
#comoFuncionaV1 .textoNoticia h3{
    font-size: 1.4em;
    font-weight: 400;
    color: #0072bc;
    margin-top: 20px;
    padding-bottom: 5px;
}

.page-node-693 p b,
.page-node-776 p b,
#comoFuncionaV1 p b{
    color: #596f7e;
}

.page-node-693 .col-md-8 div,
.page-node-776 .col-md-8 div,
#comoFuncionaV1 .col-md-8 div{
    padding: 30px 50px 40px 50px;
}

.page-node-693 ul,
.page-node-776 ul,
#comoFuncionaV1 ul{
    list-style: none;
    padding-left: 0;
}

/*.page-node-693 ul li i,*/
/*.page-node-776 ul li i,*/
#comoFuncionaV1 ul li i{
    color: #01babd;
    font-size: 0.7em;
}

.page-node-693 img,
.page-node-776 img,
#comoFuncionaV1 img{
    margin-bottom: 15px;
    margin-top: 0;
}

/* PAÃSES */

.portaLogos div {
    width: 130px!important;
}


/* PREGUNTAS FRECUENTES */

a[data-toggle="collapse"] {
    text-decoration: none!important;
}


/* MAPA ARGENTINA */

/*.page-node-711 #mapdiv,
.page-node-772 #mapdiv{
    padding-top: 60px;
    margin-top: -24px;
    margin-left: -15px;
} */

.page-node-711 .textoNoticia,
.page-node-772 .textoNoticia{
    padding: 0;
}

/* PROVINCIAS */

    /* c/evento */

.fichaTecnica h3{
    font-size: 1.6em;
    font-weight: 500;
}

.bannerProvincia h3{
    font-size: 26px;
    font-weight: 300;
    line-height: 22px;
    color: #fff;
    font-variant: all-small-caps;
}


.timeline .heavy{

    font-weight: 400;
    font-size: 1em;
}


/* ÃREAS TEMÃTICAS */

.areat h3 {
    font-size: 1.2em;
}

.areat img {
    max-width: 90px;
    padding-top: 35px;
    padding-bottom: 5px;
}

    /* DETALLE */

.areaDetalle h3{
    font-size: 1.3em;
    margin-top: 25px;
    margin-bottom: 15px;
    color: #0072bc;
    font-variant: all-small-caps;
    font-weight: 500;
}

.areaDetalle ul{
    padding-left: 0!important;
}


.areaDetalle ul li{
    list-style: none;
    background-image:url('../img/lista.png');
    background-repeat: no-repeat;
    background-size: 15px;
    background-position: top left;
    padding-left: 17px;
}


/* GRUPOS DE AFINIDAD */

#listaafinidades li a h3 {
    font-size: 1em;
    font-weight: 400;
}

.portaAfinidad .tab-pane p, .portaAfinidad .tab-pane li {
    font-size: 16px;
    line-height: 23px;
}

.tab-pane .middle {
    text-align: center!important;
}



/* colores botones */

#portainfoafinidad .tab-pane:nth-of-type(1) .btn {
    background-color: #0072bc!important;
    /*display: none!important;*/
}

#portainfoafinidad .tab-pane:nth-of-type(2) .btn {
    background-color: #c6168d!important;
    /*display: none!important;*/
}

#portainfoafinidad .tab-pane:nth-of-type(3) .btn {
    background-color: #ef4023!important;
    /*display: none!important;*/
}

#portainfoafinidad .tab-pane:nth-of-type(4) .btn {
    background-color: #f7941d!important;
    /*display: none!important;*/
}

#portainfoafinidad .tab-pane:nth-of-type(5) .btn {
    background-color: #01babd!important;
    /*display: none!important;*/
}

#portainfoafinidad .tab-pane:nth-of-type(6) .btn {
    background-color: #87c979!important;
    /*display: none!important;*/
}

#portainfoafinidad .tab-pane:nth-of-type(7) .btn {
    background-color: #92278f!important;
    /*display: none!important;*/
}

#portainfoafinidad .tab-pane .btn:hover,
#portainfoafinidad .tab-pane .btn:focus{
    opacity: 0.8;
}

/* NOTICIAS */

    /* lista */

.panels-row div{
    margin-bottom: 30px;
}


    /* detalles */

.jumbotron .jumbotron_bar {
    padding: 25px 0 15px 0;
}

.textoNoticia {
    padding: 30px 50px 40px 50px;
}



/* KIT DE PRENSA */

.contKit2 .panel-default:hover,
.contKit2 .panel-default:focus,
.contKit2 .panel-default:active,
.contKit3 .panel-default:hover,
.contKit3 .panel-default:focus,
.contKit3 .panel-default:active,
.contKit4 .panel-default:hover,
.contKit4 .panel-default:focus,
.contKit4 .panel-default:active{
    background-color: transparent!important;
    border-color: #01babd!important;
    color: #01babd!important;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.contKit2 .panel-default:hover,
.contKit3 .panel-default:hover,
.contKit4 .panel-default:hover{
    cursor: pointer;
}

.contKit2 .panel-default:hover div h3,
.contKit2 .panel-default:focus div h3,
.contKit2 .panel-default:active div h3,
.contKit3 .panel-default:hover div h3,
.contKit3 .panel-default:focus div h3,
.contKit3 .panel-default:active div h3,
.contKit4 .panel-default:hover div h3,
.contKit4 .panel-default:focus div h3,
.contKit4 .panel-default:active div h3{
    color: #01babd!important;

}

.contKit2 h3,
.contKit3 h3,
.contKit4 h3{
    font-size: 1.1em;
    font-weight: 400;
}

.contKit2 p,
.contKit3 p,
.contKit4 p{
    font-size: 1em;
}

/* FOOTER */

footer h3{
    font-size: 1.6em;
    font-weight: 500;
}



footer .redesfooter a {
    color: #fff;
}


body.toolbar header{
    z-index: 1650;
    pointer-events: none;
}

body.toolbar header .fondoGris{
    background-color: transparent;
}

body.toolbar header .navIdioma, body.toolbar #navbar {
    pointer-events: all;
}

body.toolbar #toolbar div.toolbar-menu {
    line-height: 26px;
}

body.page-prensa-kit-de-prensa-discursos p.text-muted {
    display: none;
}

body.node-type-eje-tematico section .row.atajos p{
    color: #596f7e;
    font-weight: 200;
    font-size: 1.2em;
}

.archivosHistoricos li{
    line-height: 15px;
    margin-bottom: 20px;
}

/*[@id="block-system-main"]/div/section[5]/div/div/div/p*/

.destacado-provincia {
    padding: 1rem;
    margin-top: 1.25rem;
    margin-bottom: 1.25rem;
    border: 1px solid;
    border-left-width: .50rem;
    border-radius: .25rem;
    border-color: #c6168d;
    color: #c6168d;
    font-weight: 500;
}

.listadoDestacados a.panel-default{
    border: none;
}


/* VIDEOS */



.videos .panels-row div {
    margin-bottom: 0px!important;
}

.contLogo .panel-default:hover, .contLogo .panel-default:focus, .contLogo .panel-default:active {
    background-color: transparent!important;
    border-color: #01babd!important;
    color: #01babd!important;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

iframe#formulario {
    overflow: hidden;
    width: 100%;
    border: none;
    min-height: 1000px;
    margin: 0;
    padding: 0;
}

#calendarioError i{
    width: auto;
}

#calendarioError p:nth-of-type(2){
    font-weight: normal!important;
}

#example table{
    display:none;
}


/* DESTACADOS HOME */

.HomeDestacado .panel-default:hover, .HomeDestacado .panel-default:focus, .HomeDestacado .panel-default:active {
    background-color: transparent!important;
    border-color: #92278f!important;
    color: #01babd!important;
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

/* CALENDARIO CON MESES MAYÚSCULA */

.calendarioEventos .item .fechaDesde, .calendarioEventos .item .fechaHasta{
    text-transform: uppercase;
}

/* organizaciones socias */

.organizacionesSocias{

}

.organizacionesSocias .socia{
    display: inline-block;
    width: 140px;
    height: auto;
    vertical-align: top;
    margin-bottom: 10px;
}

.organizacionesSocias .imagen{
    min-height: 125px;
}

.organizacionesSocias .imagen img{
    margin-bottom: 5px;
    padding: 15px;
}

.organizacionesSocias .caption p{
    font-weight: 400;
    color: #596f7e;
    font-size: 14px;
    text-align: center;
}

/*.portaLogos div p {
    font-weight: 400;
    color: #596f7e;
    font-size: 14px;
    text-align: center;
}*/

.modal {
    z-index: 1670;
}

.modalhistorico .modal-body{
    text-align: center;
}

.eventodest h4{
    margin-top:0;
}

.eventodest .fa{
    margin-right:3px;
}

.eventodest .fa-calendar{
    margin-left:10px;
}

.eventodest .fa-map-marker{
    margin-left: 3px;
}

.eventodest .label{
    color:white;
    background-color: #873299;
}

.color-azul {
    color: #0072bc!important;
}

.gris {
    color: #596f7e;
}

.listaArchivos {
    list-style: none;
    padding-left: 0;
    padding-top: 10px;
}

.listaArchivos li{
    padding: 3px 0px 3px 20px;
    background: url(../img/bullet.png) no-repeat left 9px;
}

.listaArchivos.historico li{
    padding: 3px 0px 3px 20px;
    background: url(../img/bullet_historico.png) no-repeat left 9px;
}

.listaArchivos li a{
    color: #01babd !important;
    font-weight: 400;
}

.areaDetalleDocs h5 {
    font-weight: 500;
}

/*STREAMING*/

.streaming{
background-image: url(../img/carousel/bg-nuevo-home.jpg);
    background-size: cover;
    width: 100%;
    position: relative;
}
.streaming .streaming-video{
position: relative;
    overflow: hidden;
}
@media (max-width: 1200px){

.streaming{
height: auto;
}

}

/* CORRECCIONES CAROUSEL */

.imagenCarouselV4{
    background-repeat: no-repeat;
    background-size: cover;
}

.ultimoscomunicadios {
    padding: 0;
}


.areat:hover,
.areat:focus,
.areat:active{
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}

.areat h3 {
    color: #fff;
}

.areat img{
  max-width: 90px!important;
  padding-top: 35px;
  padding-bottom: 5px;
}

.img-lideres {
    border-radius: 50%!important;
}

.contKit4 {
    height:auto;
}

.dial-item-info2 .bg:before {
  background: url(../img/bg_lideres.png) center center no-repeat;
}

.banderas {
    border-radius:0px!important;
}

.agenda .fa{
    width: 30px;
}

.agenda .fa.fa-map-marker {
    padding-left: 2px;
}

body.page-prensa-sala-de-prensa .row.atajos div.text-center{
    text-align: left;
}

.minImg{
    cursor: pointer;
}